## sqlmap 0.9.141209

=== debian/changelog ===
sqlmap (0.9.141209-1) unstable; urgency=low

  [Luciano Bello]
  * Reintroducing release (Closes: #741544)
  * New upstream version (Closes: #685729, #719693)
  * debian/control:
    - New upstream homepage

  [Gianfranco Costamagna] 
  * Update copyright file.
  * Standards-Version: 3.9.6
  * Fix hypens as minus sign.
  * Quilt 3.0 source package.
  * Create a "tarball" rule target.

 -- Luciano Bello <luciano@debian.org>  Wed, 24 Dec 2014 14:39:36 +0100

sqlmap (0.6.4-1) unstable; urgency=low

  * Initial release (Closes: #497667)

 -- Bernardo Damele A. G. <bernardo.damele@gmail.com>  Tue,  3 Feb 2009 23:30:00 +0000
