## sqlmap 0.9.150214

=== debian/changelog ===
sqlmap (0.9.150214-1) unstable; urgency=medium

  * New upstream release.
  * Remove all lintian-overrides, upstream renamed .so in .so_ and
    .dll to .dll_, so lintian doesn't catch them anymore.
  * Update copyright year.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sat, 31 Jan 2015 18:25:34 +0100
