=== debian/control ===
Source: sqlmap
Section: net
Priority: extra
Maintainer: Luciano Bello <luciano@debian.org>
Uploaders: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
Build-Depends: debhelper (>= 9), dh-python, python-all
Standards-Version: 3.9.6
Homepage: http://sqlmap.org/

Package: sqlmap
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: automatic SQL injection tool
 sqlmap goal is to detect and take advantage of SQL injection
 vulnerabilities in web applications. Once it detects one or more SQL
 injections on the target host, the user can choose among a variety of
 options to perform an extensive back-end database management system
 fingerprint, retrieve DBMS session user and database, enumerate users,
 password hashes, privileges, databases, dump entire or user's specific
 DBMS tables/columns, run his own SQL statement, read specific files on
 the file system and more.
