## sqlmap 0.9.150320

=== debian/changelog ===
sqlmap (0.9.150320-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sun, 15 Mar 2015 01:03:17 +0100
