## sqlmap 0.9.150525

=== debian/changelog ===
sqlmap (0.9.150525-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 20 Apr 2015 10:14:23 +0200
