## sqlmap 0.9.150623

=== debian/changelog ===
sqlmap (0.9.150623-2) unstable; urgency=medium

  * Add the example sqlmap.conf in /etc/sqlmap

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 25 Jun 2015 14:09:50 +0200

sqlmap (0.9.150623-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add sqlmapapi.py tool to the build.
    - Thanks to Raffaele Forte for the report.
  * Add sqlmapapi manpage.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 12 Jun 2015 16:30:59 +0200
