=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Build-Depends: debhelper (>= 9), dh-python, python-all
 Standards-Version: 3.9.6
 Homepage: http://sqlmap.org/
+Vcs-Git: git://anonscm.debian.org/collab-maint/sqlmap.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sqlmap.git
 
 Package: sqlmap
 Architecture: all
