## sqlmap 0.9.150813

=== debian/changelog ===
sqlmap (0.9.150813-1) unstable; urgency=medium

  * New upstream release.
  * Update my uid.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2015 16:51:33 +0200
