## sqlmap 0.9.151005

=== debian/changelog ===
sqlmap (0.9.151005-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Oct 2015 17:26:39 +0200

sqlmap (0.9.150908-1) unstable; urgency=medium

  * New upstream release.
    - fix for sqlmapapi usage (upstream issue: #1394)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Sep 2015 12:54:52 +0200
