=== debian/watch ===
version=3
http://sf.net/sqlmap/sqlmap-(.*)\.tar\.gz debian uupdate
