## sqlmap 0.9.151029

=== debian/changelog ===
sqlmap (0.9.151029-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Oct 2015 18:14:40 +0100
