=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: extra
 Maintainer: Luciano Bello <luciano@debian.org>
-Uploaders: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
+Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all
 Standards-Version: 3.9.6
 Homepage: http://sqlmap.org/
