=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPSTREAM_VERSION := $(shell dpkg-parsechangelog -SVersion | sed  -e s/-[^-]*//)

%:
	dh $@ --with python2

override_dh_install:
	#Windows tools and upstream utilities to check the code
	#LICENSE files already included in debian/copyright
	dh_install -X extra/runcmd -X extra/shutils -X LICENSE -X README

tarball:
	tar --transform 's,^\.,sqlmap,' --exclude=debian \
		--exclude=.git \
		-czf ../sqlmap_$(UPSTREAM_VERSION).orig.tar.gz .
