## sqlmap 0.9.151117

=== debian/changelog ===
sqlmap (0.9.151117-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Nov 2015 10:06:40 +0100
