## sqlmap 0.9.151222

=== debian/changelog ===
sqlmap (0.9.151222-2) unstable; urgency=medium

  * Update manpage (Closes: #809245)
    - thanks Jonathan Wiltshire for the bug report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Dec 2015 17:59:40 +0100

sqlmap (0.9.151222-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Dec 2015 12:04:12 +0100
