## sqlmap 0.9.160121

=== debian/changelog ===
sqlmap (0.9.160121-1) unstable; urgency=medium

  * New upstream release, update copyright year.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jan 2016 12:31:39 +0100
