## sqlmap 1.0

=== debian/changelog ===
sqlmap (1.0-2) unstable; urgency=medium

  * Bump std-version to 3.9.7, no changes required.
  * Bump watch file version to 4.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 27 Feb 2016 16:56:20 +0100

sqlmap (1.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Fix watch file to point to github released tarballs.
  * Update copyright year.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 27 Feb 2016 16:28:51 +0100
