## sqlmap 1.0.3

=== debian/changelog ===
sqlmap (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Mar 2016 16:52:59 +0100
