## sqlmap 1.0.4

=== debian/changelog ===
sqlmap (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Apr 2016 11:07:51 +0200
