=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Luciano Bello <luciano@debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://sqlmap.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/sqlmap.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sqlmap.git
