## sqlmap 1.0.5

=== debian/changelog ===
sqlmap (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Fix unsecure VCS urls.
  * Bump std-version to 3.9.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 May 2016 13:01:24 +0200
