=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Luciano Bello <luciano@debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://sqlmap.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/sqlmap.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sqlmap.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/sqlmap.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sqlmap.git
 
 Package: sqlmap
 Architecture: all
