## sqlmap 1.0.6

=== debian/changelog ===
sqlmap (1.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jun 2016 12:46:23 +0200

sqlmap (1.0.5-2) unstable; urgency=medium

  * Move team maintenance under pkg-security team.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 May 2016 09:58:54 +0200
