## sqlmap 1.0.7

=== debian/changelog ===
sqlmap (1.0.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/74d0315fefe2d963d0400edf94523f7fa9bbd602.patch:
    cherry-pick from upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 03 Jul 2016 13:34:41 +0200
