## sqlmap 1.0.8

=== debian/changelog ===
sqlmap (1.0.8-2) unstable; urgency=medium

  * Add gbp.conf file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2016 17:18:57 +0200

sqlmap (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Aug 2016 12:13:16 +0200
