## sqlmap 1.0.9

=== debian/changelog ===
sqlmap (1.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Sep 2016 17:11:33 +0200
