## sqlmap 1.0.10

=== debian/changelog ===
sqlmap (1.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 02 Oct 2016 20:52:53 +0200
