## sqlmap 1.0.11

=== debian/changelog ===
sqlmap (1.0.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat level to 10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Nov 2016 10:57:38 +0100
