## sqlmap 1.0.12

=== debian/changelog ===
sqlmap (1.0.12-1) unstable; urgency=medium

  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Dec 2016 09:37:29 +0100
