## sqlmap 1.1

=== debian/changelog ===
sqlmap (1.1-2) unstable; urgency=medium

  * Compat 9, for backbox/trusty

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Jan 2017 22:52:44 +0100

sqlmap (1.1-1) unstable; urgency=medium

  * New upstream release
    - bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Jan 2017 22:43:11 +0100
