=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: sqlmap
 Section: net
 Priority: extra
-Maintainer: Luciano Bello <luciano@debian.org>
-Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
+Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Uploaders: Luciano Bello <luciano@debian.org>, Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all
 Standards-Version: 3.9.8
 Homepage: http://sqlmap.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sqlmap.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sqlmap.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-security/sqlmap.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/sqlmap.git
 
 Package: sqlmap
 Architecture: all
