## sqlmap 1.1.2

=== debian/changelog ===
sqlmap (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 05 Feb 2017 20:54:57 +0100
