## sqlmap 1.1.3

=== debian/changelog ===
sqlmap (1.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Mar 2017 10:09:31 +0100
