## sqlmap 1.1.4

=== debian/changelog ===
sqlmap (1.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Apr 2017 23:47:19 +0200
