## sqlmap 1.1.5

=== debian/changelog ===
sqlmap (1.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright after file location change.
  * Bump compat level to 10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 May 2017 20:43:10 +0200
