=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
 Uploaders: Luciano Bello <luciano@debian.org>, Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python-all
+Build-Depends: debhelper (>= 10), dh-python, python-all
 Standards-Version: 3.9.8
 Homepage: http://sqlmap.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-security/sqlmap.git
