## sqlmap 1.1.6

=== debian/changelog ===
sqlmap (1.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Jun 2017 12:17:53 +0200
