## sqlmap 1.1.7

=== debian/changelog ===
sqlmap (1.1.7-1) unstable; urgency=medium

  * New upstream version 1.1.7
  * Update std-version to 4.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Jul 2017 11:19:59 +0200
