=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
 Uploaders: Luciano Bello <luciano@debian.org>, Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 10), dh-python, python-all
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://sqlmap.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-security/sqlmap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/sqlmap.git
