## sqlmap 1.1.8

=== debian/changelog ===
sqlmap (1.1.8-1) unstable; urgency=medium

  * New upstream version 1.1.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Aug 2017 15:26:19 +0200
