## sqlmap 1.1.9

=== debian/changelog ===
sqlmap (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9
  * Update std-version to 4.1.0, move priority to optional.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Sep 2017 18:34:44 +0200
