=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: sqlmap
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
 Uploaders: Luciano Bello <luciano@debian.org>, Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 10), dh-python, python-all
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: http://sqlmap.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-security/sqlmap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/sqlmap.git
