## sqlmap 1.1.10

=== debian/changelog ===
sqlmap (1.1.10-1) unstable; urgency=medium

  * New upstream version 1.1.10
  * Bump std-version to 4.1.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Oct 2017 21:50:54 +0200
