## sqlmap 1.1.11

=== debian/changelog ===
sqlmap (1.1.11-1) unstable; urgency=medium

  * New upstream version 1.1.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2017 12:46:24 +0100
