## sqlmap 1.1.12

=== debian/changelog ===
sqlmap (1.1.12-1) unstable; urgency=medium

  * New upstream version 1.1.12
  * Bump std-version to 4.1.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Dec 2017 19:50:11 +0100
