## sqlmap 1.2

=== debian/changelog ===
sqlmap (1.2-1) unstable; urgency=medium

  * New upstream version 1.2
  * Bump copyright years
  * Bump std-version to 4.1.3, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jan 2018 15:44:46 +0100
