## sqlmap 1.2.2

=== debian/changelog ===
sqlmap (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Feb 2018 15:27:32 +0100
