## sqlmap 1.2.3

=== debian/changelog ===
sqlmap (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Update VCS fields.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Mar 2018 18:11:52 +0100
