=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 10), dh-python, python-all
 Standards-Version: 4.1.3
 Homepage: http://sqlmap.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/sqlmap.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/sqlmap.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/sqlmap.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/sqlmap.git
 
 Package: sqlmap
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-magic
 Description: automatic SQL injection tool
  sqlmap goal is to detect and take advantage of SQL injection
  vulnerabilities in web applications. Once it detects one or more SQL
