## sqlmap 1.2.4

=== debian/changelog ===
sqlmap (1.2.4-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Gianfranco Costamagna ]
  * New upstream version 1.2.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Apr 2018 12:24:18 +0200
