=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: sqlmap
 Section: net
 Priority: optional
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Luciano Bello <luciano@debian.org>, Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 10), dh-python, python-all
 Standards-Version: 4.1.3
 Homepage: http://sqlmap.org/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sqlmap.git
-Vcs-Browser: https://salsa.debian.org/pkg-security-team/sqlmap.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/sqlmap
 
 Package: sqlmap
 Architecture: all
