## sqlmap 1.2.5

=== debian/changelog ===
sqlmap (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 May 2018 08:43:53 +0200
