## sqlmap 1.2.6

=== debian/changelog ===
sqlmap (1.2.6-1) unstable; urgency=medium

  * Bump std-version to 4.1.4.1
  * New upstream version 1.2.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Jun 2018 16:00:21 +0200
