## sqlmap 1.2.7

=== debian/changelog ===
sqlmap (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Jul 2018 14:54:14 +0200
