## sqlmap 1.2.8

=== debian/changelog ===
sqlmap (1.2.8-1) unstable; urgency=medium

  * New upstream version 1.2.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 09 Aug 2018 15:47:52 +0200
