## sqlmap 1.2.9

=== debian/changelog ===
sqlmap (1.2.9-1) unstable; urgency=medium

  * Bump std-version to 4.2.1.1
  * New upstream version 1.2.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Sep 2018 10:02:59 +0200
