## sqlmap 1.2.10

=== debian/changelog ===
sqlmap (1.2.10-1) unstable; urgency=medium

  * New upstream version 1.2.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Oct 2018 17:35:10 +0200
