## sqlmap 1.2.11

=== debian/changelog ===
sqlmap (1.2.11-1) unstable; urgency=medium

  * New upstream version 1.2.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Nov 2018 14:06:25 +0100
