## sqlmap 1.2.12

=== debian/changelog ===
sqlmap (1.2.12-1) unstable; urgency=medium

  * New upstream version 1.2.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Dec 2018 17:52:42 +0100
