=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Luciano Bello <luciano@debian.org>, Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 10), dh-python, python-all
-Standards-Version: 4.1.4.1
+Standards-Version: 4.2.1.1
 Homepage: http://sqlmap.org/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sqlmap.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/sqlmap
