## sqlmap 1.3

=== debian/changelog ===
sqlmap (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Bump std-version to 4.3.0, no changes required
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Jan 2019 08:54:40 +0100
