## sqlmap 1.3.2

=== debian/changelog ===
sqlmap (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Feb 2019 17:27:08 +0100
