## sqlmap 1.3.3

=== debian/changelog ===
sqlmap (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Mar 2019 13:53:58 +0100
