## sqlmap 1.3.4

=== debian/changelog ===
sqlmap (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
  * Update copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Apr 2019 15:10:46 +0200
