## sqlmap 1.3.5

=== debian/changelog ===
sqlmap (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 May 2019 12:53:13 +0200
