## sqlmap 1.3.6

=== debian/changelog ===
sqlmap (1.3.6-2) unstable; urgency=medium

  * Refactor installation directory, following upstream changes.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 04 Jun 2019 00:16:56 +0200

sqlmap (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Jun 2019 14:26:48 +0200
