## sqlmap 1.3.7

=== debian/changelog ===
sqlmap (1.3.7-2) unstable; urgency=medium

  * Drop old pyversions file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Jul 2019 08:33:47 +0200

sqlmap (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7
  * Bump compat level to 12, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Jul 2019 08:27:52 +0200
