## sqlmap 1.3.8

=== debian/changelog ===
sqlmap (1.3.8-1) unstable; urgency=medium

  * New upstream version 1.3.8
  * Bump std-version to 4.4.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2019 12:56:13 +0200
