## sqlmap 1.3.9

=== debian/changelog ===
sqlmap (1.3.9-1) unstable; urgency=medium

  * New upstream version 1.3.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 08:43:26 +0200
