## sqlmap 1.3.10

=== debian/changelog ===
sqlmap (1.3.10-1) unstable; urgency=medium

  * New upstream version 1.3.10
    - don't install bash_completion, looks like it needs more work to be
      useful outside the source directory.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Oct 2019 11:48:30 +0200
