## sqlmap 1.3.11

=== debian/changelog ===
sqlmap (1.3.11-2) unstable; urgency=medium

  * Do not install README.pdf anymore

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Nov 2019 18:16:02 +0100

sqlmap (1.3.11-1) unstable; urgency=medium

  * New upstream version 1.3.11
  * Bump std-version to 4.4.1, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Nov 2019 17:39:33 +0100
