## sqlmap 1.3.12

=== debian/changelog ===
sqlmap (1.3.12-1) unstable; urgency=medium

  * New upstream version 1.3.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Dec 2019 10:06:01 +0100

sqlmap (1.3.11-3) unstable; urgency=low

  * Move to python3 (Closes: #943279)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Nov 2019 09:58:46 +0100
