## sqlmap 1.4

=== debian/changelog ===
sqlmap (1.4-1) unstable; urgency=medium

  * New upstream version 1.4
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jan 2020 10:17:32 +0100
