=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Luciano Bello <luciano@debian.org>, Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python-all
+Build-Depends: debhelper-compat (= 12), dh-python, python3-all
 Standards-Version: 4.4.1
 Homepage: http://sqlmap.org/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sqlmap.git
@@ -11,7 +11,7 @@
 
 Package: sqlmap
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-magic
+Depends: ${misc:Depends}, ${python3:Depends}, python3-magic
 Description: automatic SQL injection tool
  sqlmap goal is to detect and take advantage of SQL injection
  vulnerabilities in web applications. Once it detects one or more SQL
