## sqlmap 1.4.2

=== debian/changelog ===
sqlmap (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * Bump std-version to 4.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Feb 2020 09:24:56 +0100
