## sqlmap 1.4.3

=== debian/changelog ===
sqlmap (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 08 Mar 2020 09:05:11 +0100
