## sqlmap 1.4.4

=== debian/changelog ===
sqlmap (1.4.4-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Gianfranco Costamagna ]
  * New upstream version 1.4.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Apr 2020 11:21:13 +0200
