## sqlmap 1.4.5

=== debian/changelog ===
sqlmap (1.4.5-1) unstable; urgency=medium

  * Add R^3: no
  * New upstream version 1.4.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 May 2020 22:54:33 +0200
