## sqlmap 1.4.6

=== debian/changelog ===
sqlmap (1.4.6-1) unstable; urgency=medium

  * Add overrides for some lintian issues
  * New upstream version 1.4.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Jun 2020 12:19:23 +0200
