## sqlmap 1.4.7

=== debian/changelog ===
sqlmap (1.4.7-1) unstable; urgency=medium

  * New upstream version 1.4.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Jul 2020 06:58:13 +0200
