## sqlmap 1.4.8

=== debian/changelog ===
sqlmap (1.4.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Gianfranco Costamagna ]
  * New upstream version 1.4.8
  * Refresh manpages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Aug 2020 07:49:59 +0200
