## sqlmap 1.4.9

=== debian/changelog ===
sqlmap (1.4.9-1) unstable; urgency=medium

  * New upstream version 1.4.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Sep 2020 09:18:24 +0200
