## sqlmap 1.4.10

=== debian/changelog ===
sqlmap (1.4.10-1) unstable; urgency=medium

  * New upstream version 1.4.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Oct 2020 15:43:38 +0200
