## sqlmap 1.4.11

=== debian/changelog ===
sqlmap (1.4.11-1) unstable; urgency=medium

  * New upstream version 1.4.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Nov 2020 12:04:11 +0100
