## sqlmap 1.4.12

=== debian/changelog ===
sqlmap (1.4.12-1) unstable; urgency=medium

  * New upstream version 1.4.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Dec 2020 17:02:48 +0100
