## sqlmap 1.5

=== debian/changelog ===
sqlmap (1.5-1) unstable; urgency=medium

  * New upstream version 1.5
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Jan 2021 23:56:46 +0100
