## sqlmap 1.5.2

=== debian/changelog ===
sqlmap (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Feb 2021 14:28:42 +0100
