=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Homepage: http://sqlmap.org/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sqlmap.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/sqlmap
+Rules-Requires-Root: no
 
 Package: sqlmap
 Architecture: all
