## sqlmap 1.5.3

=== debian/changelog ===
sqlmap (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Mar 2021 08:03:04 +0100
