## sqlmap 1.5.4

=== debian/changelog ===
sqlmap (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4
  * Drop old and unused licenses from copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Apr 2021 17:02:45 +0200
