## sqlmap 1.5.5

=== debian/changelog ===
sqlmap (1.5.5-1) unstable; urgency=medium

  * New upstream version 1.5.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 May 2021 19:07:31 +0200
