## sqlmap 1.5.6

=== debian/changelog ===
sqlmap (1.5.6-1) unstable; urgency=medium

  * New upstream version 1.5.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Jun 2021 16:09:46 +0200
