## sqlmap 1.5.7

=== debian/changelog ===
sqlmap (1.5.7-1) unstable; urgency=medium

  * New upstream version 1.5.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Jul 2021 17:30:07 +0200
