## sqlmap 1.5.8

=== debian/changelog ===
sqlmap (1.5.8-1) unstable; urgency=medium

  * New upstream version 1.5.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Aug 2021 11:48:16 +0200
