## sqlmap 1.5.9

=== debian/changelog ===
sqlmap (1.5.9-1) unstable; urgency=medium

  * New upstream version 1.5.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Sep 2021 10:27:16 +0200
