## sqlmap 1.5.10

=== debian/changelog ===
sqlmap (1.5.10-1) unstable; urgency=medium

  * New upstream version 1.5.10
  * Update sqlmap website
  * Update sqlmap.org website protocol to https
  * Bump std-version to 4.6.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Oct 2021 15:56:37 +0200
