=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Luciano Bello <luciano@debian.org>, Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all
-Standards-Version: 4.5.0
-Homepage: http://sqlmap.org/
+Standards-Version: 4.6.0
+Homepage: https://sqlmap.org/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sqlmap.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/sqlmap
 Rules-Requires-Root: no
