## sqlmap 1.5.11

=== debian/changelog ===
sqlmap (1.5.11-1) unstable; urgency=medium

  * New upstream version 1.5.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Nov 2021 08:55:02 +0100
