## sqlmap 1.5.12

=== debian/changelog ===
sqlmap (1.5.12-1) unstable; urgency=medium

  * New upstream version 1.5.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Dec 2021 10:48:25 +0100
