## sqlmap 1.6

=== debian/changelog ===
sqlmap (1.6-2) unstable; urgency=medium

  * Bump compat level to 13

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 31 Jan 2022 21:59:30 +0100

sqlmap (1.6-1) unstable; urgency=medium

  * New upstream version 1.6
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Jan 2022 20:52:19 +0100
