=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Luciano Bello <luciano@debian.org>, Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all
 Standards-Version: 4.6.0
 Homepage: https://sqlmap.org/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sqlmap.git
