## sqlmap 1.6.2

=== debian/changelog ===
sqlmap (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Feb 2022 10:42:16 +0100
