## sqlmap 1.6.3

=== debian/changelog ===
sqlmap (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Mar 2022 16:54:52 +0100
