## sqlmap 1.6.4

=== debian/changelog ===
sqlmap (1.6.4-2) unstable; urgency=medium

  [ Luciano Bello ]
  * removing Luciano as uploader, as he is retiring

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Apr 2022 10:53:24 +0200

sqlmap (1.6.4-1) unstable; urgency=medium

  * New upstream version 1.6.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Apr 2022 10:46:22 +0200
