## sqlmap 1.6.5

=== debian/changelog ===
sqlmap (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 May 2022 07:18:33 +0200
