## sqlmap 1.6.6

=== debian/changelog ===
sqlmap (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Jun 2022 16:06:17 +0200
