## sqlmap 1.6.7

=== debian/changelog ===
sqlmap (1.6.7-1) unstable; urgency=medium

  * New upstream version 1.6.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Jul 2022 23:13:02 +0200
