## sqlmap 1.6.8

=== debian/changelog ===
sqlmap (1.6.8-1) unstable; urgency=medium

  * New upstream version 1.6.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Aug 2022 15:31:12 +0200
