## sqlmap 1.6.9

=== debian/changelog ===
sqlmap (1.6.9-1) unstable; urgency=medium

  * New upstream version 1.6.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Sep 2022 10:04:51 +0200
