## sqlmap 1.6.10

=== debian/changelog ===
sqlmap (1.6.10-2) unstable; urgency=medium

  * Update lintian override

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Oct 2022 09:27:56 +0200

sqlmap (1.6.10-1) unstable; urgency=medium

  * New upstream version 1.6.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Oct 2022 08:47:04 +0200
