## sqlmap 1.6.11

=== debian/changelog ===
sqlmap (1.6.11-1) unstable; urgency=medium

  * New upstream version 1.6.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Nov 2022 18:15:17 +0100
