## sqlmap 1.6.12

=== debian/changelog ===
sqlmap (1.6.12-1) unstable; urgency=medium

  * New upstream version 1.6.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Dec 2022 20:10:57 +0100
