## sqlmap 1.7

=== debian/changelog ===
sqlmap (1.7-1) unstable; urgency=medium

  * New upstream version 1.7
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Jan 2023 22:30:16 +0100
