## sqlmap 1.7.2

=== debian/changelog ===
sqlmap (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Feb 2023 14:14:00 +0100
