## sqlmap 1.7.3

=== debian/changelog ===
sqlmap (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Mar 2023 01:18:18 +0100
