## sqlmap 1.7.4

=== debian/changelog ===
sqlmap (1.7.4-1) unstable; urgency=medium

  * Update lintian overrides
  * New upstream version 1.7.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Apr 2023 13:46:10 +0200
