## sqlmap 1.7.5

=== debian/changelog ===
sqlmap (1.7.5-1) unstable; urgency=medium

  * New upstream version 1.7.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 May 2023 10:15:06 +0200
