## sqlmap 1.7.6

=== debian/changelog ===
sqlmap (1.7.6-1) unstable; urgency=medium

  * New upstream version 1.7.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Jun 2023 10:07:55 +0200
