## sqlmap 1.7.7

=== debian/changelog ===
sqlmap (1.7.7-1) unstable; urgency=medium

  * New upstream version 1.7.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Jul 2023 12:35:35 +0200
