## sqlmap 1.7.8

=== debian/changelog ===
sqlmap (1.7.8-1) unstable; urgency=medium

  * New upstream version 1.7.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Aug 2023 18:15:44 +0200
