## sqlmap 1.7.9

=== debian/changelog ===
sqlmap (1.7.9-1) unstable; urgency=medium

  * New upstream version 1.7.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 10 Sep 2023 08:08:58 +0200
