## sqlmap 1.7.10

=== debian/changelog ===
sqlmap (1.7.10-1) unstable; urgency=medium

  * New upstream version 1.7.10
  * Update manpages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Oct 2023 09:45:16 +0200
