## sqlmap 1.7.11

=== debian/changelog ===
sqlmap (1.7.11-1) unstable; urgency=medium

  * New upstream version 1.7.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Nov 2023 07:53:45 +0100
