## sqlmap 1.8

=== debian/changelog ===
sqlmap (1.8-1) unstable; urgency=medium

  * New upstream version 1.8
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2024 10:30:24 +0100

sqlmap (1.7.12-1) unstable; urgency=medium

  * New upstream version 1.7.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Dec 2023 14:15:06 +0100
