## sqlmap 1.8.4

=== debian/changelog ===
sqlmap (1.8.4-1) unstable; urgency=medium

  * New upstream version 1.8.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Apr 2024 14:32:36 +0200

sqlmap (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Mar 2024 10:55:28 +0100

sqlmap (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Feb 2024 14:45:15 +0100
