## sqlmap 1.8.5

=== debian/changelog ===
sqlmap (1.8.5-1) unstable; urgency=medium

  * New upstream version 1.8.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 May 2024 08:35:52 +0200
