## sqlmap 1.8.6

=== debian/changelog ===
sqlmap (1.8.6-1) unstable; urgency=medium

  * New upstream version 1.8.6
  * Bump std-version to 4.7.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Jun 2024 07:57:16 +0200
