## sqlmap 1.8.7

=== debian/changelog ===
sqlmap (1.8.7-1) unstable; urgency=medium

  * New upstream version 1.8.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 20 Jul 2024 19:55:39 +0200
