## sqlmap 1.8.8

=== debian/changelog ===
sqlmap (1.8.8-1) unstable; urgency=medium

  * New upstream version 1.8.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 15:08:40 +0200
