## sqlmap 1.8.9

=== debian/changelog ===
sqlmap (1.8.9-1) unstable; urgency=medium

  * New upstream version 1.8.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 08:53:40 +0200
