## sqlmap 1.8.10

=== debian/changelog ===
sqlmap (1.8.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.10
  * Update copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 27 Oct 2024 09:02:54 +0100
