## sqlmap 1.8.11

=== debian/changelog ===
sqlmap (1.8.11-1) unstable; urgency=medium

  * New upstream version 1.8.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Nov 2024 13:34:52 +0100
